[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Sid] perl breaks apache



Wolfgang Lonien <wjlonien@gmx.net> writes:

> ...since this morning - also php4, cacti, ...

Right now, if I hold these packages, nothing breaks:

--\ Packages being held back
ihA libcgi-fast-perl                                        5.8.3-3   5.8.4-1
ihA libperl5.8                                              5.8.3-3   5.8.4-1
ihA perl                                                    5.8.3-3   5.8.4-1
ih  perl-base                                               5.8.3-3   5.8.4-1
ihA perl-modules                                            5.8.3-3   5.8.4-1
ihA perl-suid                                               5.8.3-3   5.8.4-1

Your mileage may vary, but it might be worth a shot.

-- 
Paul Johnson
<baloo@ursine.ca>
Linux.  You can find a worse OS, but it costs more.

Attachment: pgpm66XgxvVVD.pgp
Description: PGP signature


Reply to: